/*     204540 : 이미지 (비율형)      */
.img_ratio__204540__ {max-width:100%;vertical-align:top}
.img_ratio__204540__ * {box-sizing:border-box}
.img_ratio__204540__ a {display:block;vertical-align:top}
.img_ratio__204540__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__204540__ img {width:auto}
}

/*     204541 : 타이틀 텍스트      */
.title__204541__ {font-size:0}
.title__204541__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__204541__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204541__.style_top p {padding-top:10px}
.title__204541__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204541__.style_right p {padding-right:14px}
.title__204541__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204541__.style_bottom p {padding-bottom:12px}
.title__204541__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__204541__.style_left p {padding-left:14px}
.title__204541__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204541__.style_circle1 p {padding-left:18px}
.title__204541__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204541__.style_circle2 p {padding-left:18px}
.title__204541__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204541__ p {font-size:24px}
	.title__204541__.style_top p:before {width:24px}
	.title__204541__.style_right p:before {height:24px}
	.title__204541__.style_bottom p:before {width:24px}
	.title__204541__.style_left p:before {height:24px}
}

